.main1_str_wrap {height:100%; overflow:hidden; display:flex;  align-items: center;  justify-content: center; margin:-50px 0 0 0; }
.main1_str {display:inline-block; text-align:center; }
.main1_str_wrap .str1  {font-family:"Bitgoeul";color:#fff; font-size:55px; line-height:60px; margin:0 0 0px 0; font-weight:700; text-align:center; text-shadow: 5px 3px 5px rgba(0,0,0,0.7);  }
.main1_str_wrap .str2  {font-family:"Bitgoeul"; color:rgba(237, 193, 29, 1); font-size:65px; line-height:70px; font-weight:700; text-align:center; text-shadow: 5px 3px 5px rgba(0,0,0,0.7); overflow:hidden; white-space: nowrap; }
@media all and (max-width:1300px) { 
  .main1_str_wrap {margin:0 0 0 0; }
  .main1_str_wrap .str1 {font-size:4vw; line-height:4.5vw; }
  .main1_str_wrap .str2 {font-size:6vw; line-height:6.5vw; }
}

/* =================================================================== */
.main1_container_wrap {margin: 0; padding: 0; z-index:0; overflow:hidden;background-color:#111;  }
.main1_container {position:relative; width:2000px; left:50%; margin:0 0 0 -1000px; z-index:0; clear:both; overflow:hidden; }
.mainimg1_wrap {width:100%; height:auto; z-index:3; clear:both; overflow:hidden; }
.mainimg1 {width:100%; position: relative; z-index:3; }
@media all and (max-width:1100px) { 
	.main1_container_wrap {overflow:visible; }
	.main1_container {width:100%; height:auto; left:0; margin:0; overflow:visible;  }
}
/* =================================================================== */

.main2_container_wrap {margin: 0; padding: 0; ; background-color:#f3f6fa; overflow:hidden;  }
.main2_container {position:relative; width:100%; max-width:1500px; clear:both; overflow:visible; margin:0 auto;   }
.main2_ntc {float:left; width:50%; padding:30px 5px 30px 0; }
.main2_cal {float:left; width:50%; padding:30px 0 0 5px; }
.main2_cal_in {width:100%; height:330px; padding:10px; margin:10px auto; border-radius:5px; box-shadow:0 0 10px rgba(0,0,0,0.1); background-color:#fff; }
@media all and (max-width:1500px) { 
	.main2_ntc {float:left; width:50%; padding:30px 5px 0 10px; }
	.main2_cal {float:left; width:50%; padding:30px 10px 0 5px; }
}
@media all and (max-width:1200px) { 
	.main2_ntc {float:none; width:100%; padding:30px 10px 0 10px; }
	.main2_cal {float:none; width:100%; padding:0px 10px 30px 10px; }
}
@media all and (max-width:530px) { 
	.main2_cal_in {height:640px;  }
}


.lc_main_title1 {display:inline-block; font-family:'A2z'; font-size:27px; line-height:27px; font-weight:500;  text-align:center; padding:12px 0px; color:#111; margin:3px 0px; }
.lc_main_title1.on { color:#3355dd; border-bottom:solid 3px #3355dd;  }

.lc_main_title1_more {position:relative; float:right; cursor:pointer; height:28px; width:28px; border:solid 1px #bbb; border-radius:30px; margin:0 0 0 10px; }
.lc_main_title1_more:before {content:""; position:absolute; left:7px; top:12px; width:13px; height:1px; background-color:#bbb;  }
.lc_main_title1_more:after  {content:""; position:absolute; left:13px; top:6px; width:1px; height:14px; background-color:#bbb;  }
.lc_main_title1_more.on {border:solid 1px #3355dd;  }
.lc_main_title1_more.on:before {content:""; background-color:#3355dd;  }
.lc_main_title1_more.on:after  {content:""; background-color:#3355dd;  }

.lc_main_title1_more:hover {border:solid 1px #223366;}
.lc_main_title1_more:hover:before {background-color:#223366;}
.lc_main_title1_more:hover:after{background-color:#223366;}

/* =================================================================== */



/*---------------------------------------------------------------------------*/
@keyframes lc_main_banner1_scroll_left  {0% { transform: translateX(0); }  100% { transform: translateX(calc(-360px * 4)); } } /* 좌로 */
@keyframes lc_main_banner1_scroll_right {0% { transform: translateX(calc(-360px * 4)); } 100% { transform: translateX(0); } } /* 우로 */
.lc_main_banner1 {position: relative; float:center; background:#eef6fa; }
.lc_main_banner1_in {position: relative; max-width:1500px; height:100%; margin:0 auto; padding:50px 0 55px 0;}

.lc_main_banner1_arrowR {position:absolute; top:100px; right:-55px; background:url(/image/cms/main/dpc_mainphoto4_next.gif); width:33px; height:72px; cursor:pointer; z-index:1;}
.lc_main_banner1_arrowL {position:absolute; top:100px;  left:-55px; background:url(/image/cms/main/dpc_mainphoto4_prev.gif); width:33px; height:72px; cursor:pointer; z-index:1;}

.lc_main_banner1_body {margin:0 auto; width:100%; height:100%; overflow:hidden; }
.lc_main_banner1_ul {display:block; overflow:hidden; padding:20px 0; margin:0 -10px 0 -10px; 
  display: flex; will-change: transform; 
  width: calc(360px * 16); /* (이미지 너비 * 전체 이미지 개수) */  
}
.lc_main_banner1_ul.left {animation: lc_main_banner1_scroll_left 20s linear infinite; } /* 20초 동안 무한 반복 */
.lc_main_banner1_ul.right {animation: lc_main_banner1_scroll_right 20s linear infinite; } /* 20초 동안 무한 반복 */
.lc_main_banner1_ul:hover {animation-play-state: paused; }

.lc_main_banner1_li {float:left; width:160px; height:110px; margin:0 10px; } 
.lc_main_banner1_li a {display:block; width:100%; height:100%;   border-radius: 30px; box-shadow:0px 8px 10px #bbb; background-color:#fff; }
.lc_main_banner1_li .title {font-size:16px; line-height:16px; color:#444; font-weight:normal; text-align:center; margin:0px auto 0 auto; }

.lc_main_banner1_li a .title::before {display:block; width:100px; height:60px; margin:0 auto 10px auto; }
.lc_main_banner1_li a:hover .title::before { transform:rotateY(360deg); transition-duration:0.6s;  } 
.lc_main_banner1_li1 a .title::before {background:url(/image/cms/icon/mainicon4_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li2 a .title::before {background:url(/image/cms/icon/mainicon9_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li3 a .title::before {background:url(/image/cms/icon/mainicon10_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li4 a .title::before {background:url(/image/cms/icon/mainicon21_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li5 a .title::before {background:url(/image/cms/icon/mainicon3_b.png) no-repeat center top 20px; background-size:35%; content:""; }
.lc_main_banner1_li7 a .title::before {background:url(/image/cms/icon/mainicon8_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li8 a .title::before {background:url(/image/cms/icon/mainicon31_b.png) no-repeat center top 20px; background-size:36%; content:""; }
.lc_main_banner1_li9 a .title::before {background:url(/image/cms/icon/mainicon2_b.png) no-repeat center top 20px; background-size:40%; content:""; }
.lc_main_banner1_li10 a .title::before {background:url(/image/cms/icon/mainicon5_b.png) no-repeat center top 20px; background-size:40%; content:""; }
@media all and (max-width:1500px) {
	.lc_main_banner1_arrowR {display:none;}
	.lc_main_banner1_arrowL {display:none;}
}
@media all and (max-width:1200px) {
	.lc_main_banner1_in {padding:30px 0 35px 0;}
	.lc_main_banner1_ul {margin:0 -5px 0 -5px; }
	.lc_main_banner1_li {width:12vw; height:100px; margin:0 5px;} 
	.lc_main_banner1_li a .title {font-size:1.4vw; line-height:1.4vw; }
	.lc_main_banner1_li a .title::before {width:40px; height:60px; padding:0px; margin:0 auto 3px auto; background-size:contain !important; background-origin:content-box !important; }
}
@media all and (max-width:700px) {
	.lc_main_banner1_li {width:90px; height:100px; } 
	.lc_main_banner1_li a .title {font-size:12px; line-height:13px; }
	
}
/*---------------------------------------------------------------------------*/



.dpc_mainbbs15 {margin:10px auto !important; border-radius:5px !important; box-shadow:0 0 10px rgba(0,0,0,0.1) !important;  }
@media all and (max-width:1500px) { 
	.dpc_mainbbs15_wrap {padding:0 !important; }
}
@media all and (max-width:1100px) { 
	.dpc_mainbbs15 {margin:10px auto !important; }
}
